from setuptools import setup, find_packages

setup(
    name='aes_ops_review_report',
    version='1.0.7',
    author="Jianwei Li",
    author_email="lijianwe@amazon.com",
    description="Elasticsearch operational review report generation",
    scripts=['create_elasticsearch_review_report'],
    packages=find_packages(),
    package_data={
        "": ["*.xlsx","*.md"],
    },
    install_requires=[
        "pyyaml",
        "pandas",
        "rule-engine",
        "xlrd"
    ],
 )